WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
WordPress / Utilities

Advanced WordPress Email delivery

— Add-On sa WorldWideScripts.net

Mag-subscribe sa aming mga feed upang manatili hanggang sa petsa!

Bago! Sundin amin sa gusto mo!


Advanced WordPress Email delivery  - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

paglalarawan

Lahat sa One email para sa WordPress ay isang extension para sa WordPress email pagpapadala na nagdadagdag ng mga tampok nawawala natively:

Mga tampok

  • "Mula sa" email field editor upang palitan WordPress default.
  • SMTP suporta upang payagan ang pagpapadala ng mga email sa pamamagitan ng isang panlabas na server.
  • HTML email na may mga naka-istilong template sa halip ng plain text.
  • WYSYWYG template editor at previewer.
  • System emails editor (bagong user registration, password retrieval, mga abiso komento, atbp)
  • WP-Ecommerce at BuddyPress emails theming.
  • Multisite compatible!
  • SMTP authentication at SSL.
  • Built-in test nagpadala ng email sa mahuli ang mga error maaga.
  • Simple at pagiging masinop interface.
Mangyaring tandaan na ang Advanced Email delivery ay isang palabas na mga email tweaker na tumutulong sa iyo upang magpadala ng mga email kapag kailangan mo mode flexibility kaysa sa standard pagpipilian WP magbigay. Ito ay hindi isang Wordpress-based email client o mass-mailer.

tulong

Ang suporta para sa item na ito ay may kasamang mga pag-aayos bug / pag-aayos para sa mga problema sa compatibility. Pag-configure ito ng tama pa rin ang iyong mga responsibilidad at maaaring kailanganin ng ilang tech na kaalaman, kaya ito ay inirerekomenda upang makipag-ugnay mail server administrator para sa tamang pagpipilian.

Pangangailangan sa System

  • WordPress 3.2. Malamang, Lahat sa isang email ay gagana sa mas lumang bersyon, ngunit ay hindi nasubok sa mga ito. WordPress 3.3 ay inirerekomenda upang suportahan WYSIWYG email template editor.
  • Minimum kinakailangang bersyon ng PHP ay 5.2.
  • IE6 ay hindi suportado sa pamamagitan ng admin area.



kasaysayan release

  • v.1.5 BuddyPress suporta idinagdag
  • v1.0.13 Gravity Forms isyu naayos
  • v1.0.6 WooCommerce Compatible
  • v1.0.5 Bugfix release para naka-encrypt na koneksyon.
  • v1.0.4 Bugfix release - pahina ng mga setting ay hindi ipakita karapatan.
  • v1.0.2 - PHP 5.4 compatible.
  • v1.0.1 - Mga Setting ng bug naayos, nagdagdag ng mga komento support.
  • v1.0 - Paunang release

I-download
Iba pang mga bahagi sa kategoryang itoAng lahat ng mga bahagi ng may-akdang ito
Mga komentoMga madalas itanong at sagot

Properties

nilikha:
13 January 12

huling update:
10 January 16

high Resolution:
Hindi

katugmang Gamit:
BuddyPress 2.3.x, BuddyPress 2.2.x, BuddyPress 2.1.x, BuddyPress 2.0.x, BuddyPress 1.9.x, BuddyPress 1.8.x, BuddyPress 1.7.x, BuddyPress 1.6.1, BuddyPress 1.6, BuddyPress 1.5.3, BuddyPress 1.5.2, WooCommerce 2.4.x, WooCommerce 2.3.x, 2.2.x WooCommerce, WooCommerce 2.1.x, 2.0.x WooCommerce, WooCommerce 1.6.x, WooCommerce 1.6.5.1, WooCommerce 1.6, WooCommerce 1.5

file Kasamang:
JavaScript JS, HTML, CSS, PHP

Bersyon ng Software:
WordPress 4.2, WordPress 4.1, WordPress 4.0, WordPress 3.9, WordPress 3.8, WordPress 3.7, WordPress 3.6, WordPress 3.5, WordPress 3.4, WordPress 3.3, WordPress 3.2

Keyword

eCommerce, eCommerce, Lahat ng bagay, pagpapatunay, Tingnan ang mga komento, email, html, SMTP, template, sabunutan